/******************************************************************************
* Form quote
*******************************************************************************/
.form-quote__inner {
    display: flex;
    justify-content: center;
}

.form-quote {
    position: relative;
    background: rgba(255, 255, 255, 0.10);
    backdrop-filter: blur(6px);
    display: inline-flex;
    padding: 30px 36px;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    max-width: 1022px;
    margin-top: -100px;
    z-index: 3;
}

.form-quote form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.form-quote .form-quote__title {
    color: #FFF;
    text-align: center;
    font-family: "Aboreto", system-ui;
    font-size: 1.375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.363635em;
    letter-spacing: 0.03em;
}

.form-quote .form-quote__inputs {
    display: flex;
    align-items: center;
    gap: 20px;
    width: 100%;
}

.form-quote fieldset {
    position: relative;
    display: flex;
    padding: 14px 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    background: linear-gradient(180deg, rgba(243, 243, 243, 0.20) 0%, rgba(74, 116, 45, 0.20) 100%);
    backdrop-filter: blur(10px);
}

.form-quote fieldset legend {
    color: #FFF;
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.5em;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    float: left;
    margin: 0;
}

.form-quote .form-group {
    margin-bottom: 0;
}

.form-quote .form-group button {
    position: relative;
    display: flex;
    justify-content: start;
    align-items: center;
    font-family: "Poppins", sans-serif;
    color: #FFF;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.714285em;
    padding: 0;
    background: transparent;
    height: auto;
    text-align: left !important;
    border: 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    border-radius: 0;
    width: auto;
    text-transform: none;
    transform: none !important;
    box-shadow: none;
    gap: 12px;
}

.form-quote .form-group button:before {
    display: none;
}

.form-quote .form-group button span:first-child {
    border-radius: 13px;
    background: #10662F;
    display: flex;
    width: 26px;
    height: 26px;
    justify-content: center;
    align-items: center;
}

.form-quote .form-group button.active,
.form-quote .form-group button:hover,
.form-quote .form-group button:focus {
    outline: none;
    color: #fff;
    background: transparent;
}

.form-quote .form-group button.active span:first-child,
.form-quote .form-group button:hover span:first-child,
.form-quote .form-group button:focus span:first-child {
    background: #4A742D;
}

.form-quote .list-btn {
    display: flex;
    justify-content: space-between;
    position: relative;
    flex-wrap: wrap;
    padding: 0;
    gap: 40px;
}

.form-quote .next-step {
    height: 100%;
}

.form-quote .next-step button {
    background: rgba(243, 243, 243, 0.20);
    backdrop-filter: blur(10px);
    display: flex;
    height: 100%;
    padding: 14px 20px;
    justify-content: center;
    align-items: center;
    gap: 0;
    border: 0;
    box-shadow: none;
    border-radius: 0;
    min-width: 88px;
    min-height: 90px;
}

.form-quote .next-step button:hover {
    background: #4A742D;
}

/******************************************************************************
* Contact form
*******************************************************************************/

.contact-form {
    position: relative;
}

.contact-form .form-group {
    margin-bottom: 25px;
}

.contact-form .form-group textarea.form-control {
    height: 147px;
}

.contact-form .form-group .form-control.error {
    border: 1px solid #ff0000;
}

.contact-form .form-group label.error {
    font-size: 12px;
    color: #ff0000;
    line-height: inherit;
    text-transform: none;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0 0 -21px;
    height: 21px;
    overflow: hidden;
}


.contact-form .form-group .contact-form__note {
    color: #515151;
    font-size: 0.875rem;
    font-style: italic;
    font-weight: 300;
    line-height: 1.57143em;
    background: #000;
    padding: 16px 25px;
}

.contact-form .form-group .contact-form__note b {
    font-weight: 500;
}

.contact-form .contact-form__inputs .input-group-append {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    height: 100%;
    margin: 0;
    padding: 0;
}

.contact-form .contact-form__inputs .input-group .input-group-append .input-group-text {
    border: 0;
    padding: 0;
    margin: 0;
    border-radius: 0;
    background: none;
    width: 24px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 20px;
    padding: 15px 0;
}

.contact-form .contact-form__inputs .form-group .form-control {
    padding-left: 54px;
}

.contact-form .contact-form__send button {}

.contact-form .form-group:last-of-type {
    margin-bottom: 0;
}


/** Blk contact form **/

.blk-contact-form {
    position: relative;
    max-width: 658px;
    margin: auto
}

.blk-contact-form .sect-title .bloc-title {
    margin-bottom: 40px;
}